<script>
  // document.getElementById("username").placeholder = "";
   // document.getElementById("password").placeholder = "";

</script>

  <?php
  include('config/koneksi2.php');
$cek=mysql_fetch_array(mysql_query("select * from popup"));
if($cek[status]==1)
{
  echo'<div id="myModal1" class="modal fade">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">Tutup &times;</button>
                <h4 class="modal-title">'.$cek[nama_promo].'</h4>
            </div>
            <div class="modal-body">
				<a href="#"><img src="http://bsis.bikershop.biz/inside/data/photo/'.$cek[gambar].'" class="img-responsive"></a>
            </div>
        </div>
    </div>
</div>';
}
else
{
    
}
?>